Subject: Re: 6d tracker

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Fri, 14 Aug 92 15:51:18 -0400

> From [email-masked] Fri Aug 14 15:43:36 1992
> From: [email-masked] (Trenton Tuggle)
> To: dstamp@watserv1
> Subject: Re:  6d tracker
> Cc: rend386@sunee
> 
> >I suppose you're using the head tracker in hi-res (mouse) mode?
> >And do you use 2 trackers to get the mouse, or seperate?
> >BTW, have you had any complaints/problems with the transmitter's sound?
> >It drives me up the wall in 5 minutes, unless I waer hearing protection.
> 
> yes, we have two of the mice, but have never used them concurrently.  
> Really, ours are pretty quiet, they don't bother us at all, in fact, I
> personally don't notice them!  Maybe the newer ones are louder for
> increased range... (we got ours before they were sold!)
> 
> -Trent Tuggle
> [email-masked]
> 
> 

What I have is a developer's kit for the 2D/6D mouse.  It has a white
plastic triangle transmitter, and two tiny receiver trianges, mounted
(one of them) on a gutted Logitech mouse.  Really early cases. And the
hardware isn't yet setup to use 2 together.  I notice the Powerglove
can be used with the head tracker, though.  In "head tracker" mode,
they claim 7' range with 50 dpi and 0.5 degree accuracy.  How does this
compare?

- Dave Stampe